{
  "DuplicateOrder_rank": "Rank",
  "DuplicateOrder_occupants": "Occupants",
  "DuplicateOrder_cityname": "City",
  "DuplicateOrder_checkindate": "Check-in Date",
  "DuplicateOrder_hotelname": "Hotel",
  "DuplicateOrder_ordernumber": "OrderNumber",
  "DuplicateOrder_No_Data": "No Data"
}